@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


*{box-sizing: border-box;padding: 0;margin: 0;}
a{text-decoration: none;}
body{font-family: var(--mont-font);font-weight: var(--fw-400);}
img{max-width: 100%;display: block;}
button{cursor: pointer;}
sup{color: #f00;line-height: 1px;bottom: -6px;display: inline-block;position: relative;margin-left: 2px;}
p{font-size: var(--fs-18);line-height: 1.33;color: var(--black-clr);}
input[type="checkbox"]{cursor: pointer;}
input:focus{outline: none;}

body{font-family: "Roboto", sans-serif;font-optical-sizing: auto;font-weight: 400;font-style: normal;}
.container{max-width: 1108px;width: 77%;position: relative;margin: 0 auto;}
.title-border:after{content: "";display: block; background-color:#FF4D33;width: 176px;height: 7px;margin-top: 14px;}

#header{position: absolute;top: 32px;left: 0;right: 0;z-index: 9;}
#header .container{max-width: 94%; width: 94%;margin: 0 auto; text-align:center;}
.logo{display: block;width: 130px;margin: 0 auto;}

.footer{background-color: #1B1C1C;padding: 76px 0;}
.footer .container{display: flex;justify-content: space-between;align-items: flex-start;border-bottom: solid 1px #fff;padding-bottom: 52px;}
.footer  h4{font-weight: 700;color: #fff;font-size: 20px;margin-bottom: 20px;line-height: 150%;}
.footer ul li{display: grid;grid-template-columns: 24px auto;column-gap: 10px;align-items: center;margin-bottom: 6px;}
.footer ul li a{font-size: 18px;color: #fff;line-height: 150%;}
.footer ul li a.active{color: #FF4D33;font-weight: 800;}
.footer .social-box{display: grid;grid-template-columns: 52px 52px 52px;column-gap: 12px;}
.ft-logo{width: 10.5%; color:#7D7D7D; font-family: "Bebas Neue", sans-serif; font-weight: 400; font-style: normal; font-size:45px;line-height:45px;	}

.banner-section{height: 100vh;overflow: hidden;position: relative;}
.banner-section img{width: 100%;}
.banner-section .container{position: absolute;top: 50%;transform: translateY(-50%);z-index: 9;left: 0;right: 0;}
.banner-section .heading01{color: #FF4D33;font-size: 72px;font-family: "Oswald", sans-serif;font-weight: 700;line-height: 113%;}

.form-section{padding: 68px 0 92px;}
.form-section .form-container{display: grid;grid-template-columns: 1fr 1fr;column-gap: 36px;}
.form-col{padding: 34px;background-color: #fff;box-shadow: 0 0 8px 0 rgba(0,0,0,0.25);}
.form-section .form-container .title{color: #000;font-size: 30px;font-family: "Oswald", sans-serif;font-weight: 700;position: relative;line-height: 1.2;}


.input-check-row{display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 12px;margin-top: 32px;}
.input-check-row .input-check-box{background-color: #EFEFEF;height: 40px;position: relative;    display: flex;align-items: center;justify-content: center;}
.input-check-row .input-check-box.active{background-color: #8d8989;color: #fff;}
.input-check-row .input-check-box input{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
.input-check-row .input-check-box input[type="text"], .input-check-row .input-check-box input[type="number"]{display: none;opacity: 1;padding: 0 10px;}
.input-check-box.other-box{cursor: pointer; grid-column: span 3;}
.form-row{margin-top: 56px;}
.input-row{display: grid;column-gap: 40px;margin-top: 20px;}
.input-row-2{grid-template-columns: 1fr 1fr;}
.input-box input, .input-box textarea{background-color: #EFEFEF;color: #676363;font-size: 14px;padding: 9px 14px;border: none;display: block;width: 100%;resize: none; border: 1px solid #EFEFEF;font-family: "Roboto", sans-serif;}
.check-box{display: flex;column-gap: 12px;align-items: center;margin-top: 48px;}
.check-box input{width: 16px;height: 16px;border: solid 2px #000;border-radius: 0;}
.check-box span{font-size: 16px;font-weight: 600;color: #000}
.input-row button{background-color: #FF4D33;color: #fff;padding: 12px 32px;font-size: 16px;border: none;display: inline-block;width: max-content;}
.note{margin-top: 44px;padding-top: 24px;border-top: solid 1px rgba(0,0,0,0.18);font-size: 14px;color: #000}
.input-box input:focus, .input-box textarea:focus{border: 1px solid #000000} 
  
.faq-col{margin-top: 44px;}
.faq-row{border-bottom: solid 1px rgba(0,0,0,0.18);padding: 10px 0;}
.faq-row .faq-ques{color: #3f3f3f;font-size: 16px;line-height: 24px;font-weight: 600;display: grid;grid-template-columns: auto 22px;align-items: center;cursor: pointer;}
.faq-row .faq-ques.active{color: #ff4d33;font-size: 18px;}
.faq-row .faq-ques img.up-arrow{display: none;}
.faq-row .faq-ques.active img.up-arrow{display: block;}
.faq-row .faq-ques.active img.dwn-arrow{display: none;}
.faq-row .faq-ques span{width: 22px;height: 22px;display: flex;align-items: center;justify-content: center;}
.faq-row .faq-ans{display: none;}
.faq-row .faq-ans p{font-size: 15px;line-height: 22px;color: #3a3838;margin-top: 12px;}
.faq-row .faq-ans p a{color: inherit;text-decoration: underline;}
.faq-row .faq-ans strong{font-weight: 700;}


@media screen and (max-width: 1300px){
    .banner-section .heading01{font-size: 60px;}
    .title-border:after {width: 160px;height: 5px;margin-top: 12px;}
    .form-section .form-container .title{font-size: 28px;}
    .form-section {padding: 56px 0 75px;}
    .form-row {margin-top: 40px;}
    .faq-col {margin-top: 32px;}
    .check-box {margin-top: 36px;}
    .check-box span {font-size: 15px;}
    .note {margin-top: 36px;padding-top: 20px;font-size: 12px;}
    .input-row button{padding: 10px 32px;font-size: 15px;}
    .input-row {column-gap: 32px;margin-top: 16px;}
    .footer ul li a{font-size: 16px;}
    .footer .social-box {grid-template-columns: 40px 40px 40px;column-gap: 8px;}
    .footer h4 {font-size: 18px;margin-bottom: 12px;}
    .footer {padding: 52px 0;}
    .footer .container{padding-bottom: 32px;}
}

@media screen and (max-width: 1279px){
    .banner-section {height: 60vh;}
    .banner-section .heading01 {font-size: 52px;}
    .container{width: 90%;}
    .form-section .form-container{column-gap: 28px;}
}

@media screen and (max-width: 1023px){
    .banner-section {height: 40vh;}
    .banner-section .heading01 {font-size: 40px;}
    .form-section .form-container {column-gap: 20px;}
    .input-row {column-gap: 12px;}
    .form-col {padding: 20px;}
    .form-section .form-container .title {font-size: 24px;}
    .title-border:after {width: 130px;height: 4px;margin-top: 10px;}
    .input-check-row{margin-top: 24px;}
    .form-row {margin-top: 28px;}
    .faq-col {margin-top: 16px;}
    .input-check-row .input-check-box label{font-size: 14px;}
    .input-box input, .input-box textarea{font-size: 13px;}
    .footer ul li a {font-size: 14px;}
    .footer .social-box {grid-template-columns: 32px 32px 32px;column-gap: 6px;}
    .footer ul li {grid-template-columns: 20px auto;}
    .footer {padding: 32px 0;}
    .footer .container {padding-bottom: 20px;}

}

@media screen and (max-width: 700px){
    #header{top: 12px;}
    .logo{width: 52px}
    .container{width: 94%}
    .form-section .form-container{grid-template-columns: 1fr;row-gap: 20px;}
    .banner-section{height: 50vh;}
    .banner-section img{height: 100%;object-fit: cover;}
    .banner-section .heading01 {font-size: 32px;}
    .form-section {padding: 28px 0 40px;}
    .footer .container{display: block;}
    .ft-logo{width:90%;margin: 0 auto;margin-bottom: 20px;display: block;}
    .ft-box:nth-child(2){width: 90%;display: inline-block;margin-bottom: 20px;vertical-align: top;}
    .ft-box:nth-child(3){width: 90%;display: inline-block;margin-bottom: 20px;vertical-align: top;}
    .footer ul li a[href^="mailto:"]{display: block;word-break: break-all;line-height: 1;}
    .ft-box:nth-child(4){text-align: center;}
    .footer .social-box{justify-content: center;}

.faq-row .faq-ques{font-size: 15px;line-height: 20px;}
.faq-row .faq-ques.active{font-size: 16px;}
.faq-row .faq-ans p{font-size: 14px;line-height: 20px;}



}

